## golang-forgejo-go-chi-cache 1.0.0

=== debian/changelog ===
golang-forgejo-go-chi-cache (1.0.0-2) sid; urgency=medium

  * Adding section field to binary packages for consistency.
  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Adding watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 21:03:09 +0200

golang-forgejo-go-chi-cache (1.0.0-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 14:18:39 +0200
