## golang-forgejo-go-chi-cache 1.0.1

=== debian/changelog ===
golang-forgejo-go-chi-cache (1.0.1-1) sid; urgency=medium

  * Merging upstream version 1.0.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 May 2025 05:49:50 +0200
