=== debian/control ===
Source: golang-forgejo-go-chi-cache
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-bradfitz-gomemcache-dev,
 golang-github-stretchr-testify-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://code.forgejo.org/go-chi/cache
Vcs-Browser: https://forgejo.debian.net/golang/golang-forgejo-go-chi-cache
Vcs-Git: https://forgejo.debian.net/golang/golang-forgejo-go-chi-cache
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.forgejo.org/go-chi/cache

Package: golang-forgejo-go-chi-cache-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-bradfitz-gomemcache-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: transparent interface for different cache implementations (Go library)
 cache is a Go library to have a transparent interface for a lot of cache
 implementations, such as memory and Memcache.
