=== debian/watch ===
version=4
https://code.forgejo.org/go-chi/cache/tags .*/v?(\d.*)@ARCHIVE_EXT@
